latester: Fix GCC 4.9 warnings
[can-benchmark.git] / latester / Makefile.omk
1 # -*- makefile -*-
2
3 bin_PROGRAMS += latester vcanbench
4 latester_SOURCES = latester.c canframelen.c
5 latester_LIBS = rt pthread m talloc popt #ulut
6
7 vcanbench_SOURCES = vcanbench.c
8 vcanbench_LIBS = rt m talloc
9
10 INCLUDES = -DSO_RXQ_OVFL=40 \
11            -DPF_CAN=29 \
12            -DAF_CAN=PF_CAN
13
14
15 bin_PROGRAMS += setpgid
16 setpgid_SOURCES = setpgid.c
17
18 bin_PROGRAMS += test
19 test_SOURCES = test.c canframelen.c